Thu, 03 Dec 2020 11:47:08 UTC | login

Information for RPM uglify-js-2.4.13-6.el7.noarch.rpm

ID53663
Nameuglify-js
Version2.4.13
Release6.el7
Epoch
Archnoarch
SummaryJavaScript parser, mangler/compressor and beautifier toolkit
DescriptionJavaScript parser, mangler/compressor and beautifier toolkit. This package ships the uglifyjs command-line tool and a library suitable for use within Node.js.
Build Time2016-04-08 18:51:56 GMT
Size13312
69bff9776a270632a190a3c067825c9d
LicenseBSD
Buildrootcloud7-openstack-optools-el7-build-13452-18644
Provides
nodejs-uglify-js = 2.4.13-6.el7
npm(uglify-js) = 2.4.13
uglify-js = 2.4.13-6.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/env
js-uglify = 2.4.13-6.el7
nodejs(engine) >= 0.4.0
npm(async) >= 0.2.6
npm(async) < 0.3
npm(optimist) >= 0.4
npm(optimist) < 0.5
npm(source-map) >= 0.1.33
npm(source-map) < 0.2
npm(uglify-to-browserify) >= 1.0.0
npm(uglify-to-browserify) < 1.1
rpmlib(BuiltinLuaScripts) <= 4.2.2-1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 14 of 14
Name ascending sort Size
/usr/bin/uglifyjs44
/usr/lib/node_modules/uglify-js11
/usr/lib/node_modules/uglify-js@24096
/usr/lib/node_modules/uglify-js@2/bin4096
/usr/lib/node_modules/uglify-js@2/bin/uglifyjs15015
/usr/lib/node_modules/uglify-js@2/lib31
/usr/lib/node_modules/uglify-js@2/node_modules4096
/usr/lib/node_modules/uglify-js@2/node_modules/async27
/usr/lib/node_modules/uglify-js@2/node_modules/optimist30
/usr/lib/node_modules/uglify-js@2/node_modules/source-map32
/usr/lib/node_modules/uglify-js@2/node_modules/uglify-to-browserify42
/usr/lib/node_modules/uglify-js@2/package.json935
/usr/lib/node_modules/uglify-js@2/tools4096
/usr/lib/node_modules/uglify-js@2/tools/node.js5174
Component of
1 through 2 of 2
Buildroot descending sort Created State
cloud7-openstack-optools-el7-build-13480-18672 2016-04-10 11:49:56 expired
cloud7-openstack-optools-el7-build-13469-18661 2016-04-08 21:00:18 expired